uuid: ea35fd10-2f41-4be0-a87d-6e4463a19bdf
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_pathway_color
    - node.type.pathway
id: node.pathway.field_pathway_color
field_name: field_pathway_color
entity_type: node
bundle: pathway
label: Color
description: 'The hex rgb color of the pathway.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
